Raspbian Package Auto-Building

Buildd status for qca-cyrus-sasl (buster-staging)

Debian PTSTrackerChangelogBugspackages.d.obuildd.d.o

Package(s): Suite:
Compact mode Co-maintainers

ArchitectureVersionStatusForBuilddStateMiscLogs
Buildd exposure stats armhf  2.0.0-beta3-2Build-Attempted166d 9h 26mmb-lxc-01uncompiledlibs:sourceold | all (25)

Tail of log for qca-cyrus-sasl on armhf:

dh_auto_test: Compatibility levels before 9 are deprecated (level 7 in use)
 fakeroot debian/rules binary-arch
dh binary-arch 
dh: Compatibility levels before 9 are deprecated (level 7 in use)
   dh_testroot -a
   dh_prep -a
   dh_auto_install -a
dh_auto_install: Compatibility levels before 9 are deprecated (level 7 in use)
	make -j1 install DESTDIR=/<<PKGBUILDDIR>>/debian/libqca2-plugin-cyrus-sasl AM_UPDATE_INFO_DIR=no
make[1]: Entering directory '/<<PKGBUILDDIR>>'
mkdir: cannot create directory '/usr/lib/arm-linux-gnueabihf/qt4/plugins/crypto/': Permission denied
make[1]: *** [Makefile:232: install_target] Error 1
make[1]: Leaving directory '/<<PKGBUILDDIR>>'
dh_auto_install: make -j1 install DESTDIR=/<<PKGBUILDDIR>>/debian/libqca2-plugin-cyrus-sasl AM_UPDATE_INFO_DIR=no returned exit code 2
make: *** [debian/rules:21: binary-arch] Error 2